## login y tienda ##


### Installation ###

* `git clone https://gitlab.com/steven.israel/store-laravel-angular.git`
* `cd projectname`
* `composer install`
* `php artisan key:generate`
* `Create a database mysql login_store and execute cp .env.example .env`
* `Config database in .env`
* `php artisan migrate` to create tables
* `php artisan db:seed` to populate tables




